 .callout_component {
   overflow: hidden !important;
   clip-path: none !important;
 }

 .callout_component>.callout_wrap {
   flex-shrink: 0 !important;
   width: 105px !important;
 }

 .callout_component>.callout_clip {
   flex-shrink: 0 !important;
   width: 197px !important;
 }

 @media (max-width: 767px) {
   .callout_component {
     opacity: 0;
   }
 }
